api7-dkjson

A fork of dkjson

$ luarocks install api7-dkjson

Versions

0.1.1-02 years ago174,752 downloads
0.1.0-02 years ago30 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

amber-apigw, apisix

Manifests